#Last modified on: Mon Mar 25 10:52:45 WET 2024
#Mon Mar 25 10:52:45 WET 2024
maven-metadata-license4j-runtime-library.xml.lastUpdated=1693322372815
maven-metadata-repository.jboss.org-public.xml.lastUpdated=1702291720649
maven-metadata-insecure-repo.xml.error=
maven-metadata-maven-default-http-blocker.xml.error=
maven-metadata-license4j-runtime-library.xml.error=
maven-metadata-repository.jboss.org-public.xml.error=
maven-default-http-blocker.maven-metadata-maven-default-http-blocker.xml.lastUpdated=1711363965672
maven-metadata-Google.xml.lastUpdated=1672738358435
maven-metadata-insecure-repo.xml.lastUpdated=1700146973049
insecure-repo.maven-metadata-insecure-repo.xml.lastUpdated=1700147826765
maven-metadata-centralhttps.xml/@default-centralhttps-http\://insecure.repo1.maven.org/maven2/.lastUpdated=1704634838712
maven-metadata-mvn-cenral.xml.error=Could not transfer metadata io.grpc\:grpc-api/maven-metadata.xml from/to mvn-cenral (https\://repo1.maven.org/maven2)\: transfer failed for https\://repo1.maven.org/maven2/io/grpc/grpc-api/maven-metadata.xml
maven-metadata-mvn-cenral.xml/@default-mvn-cenral-https\://repo1.maven.org/maven2/.lastUpdated=1704634838726
repository.jboss.org-public.maven-metadata-repository.jboss.org-public.xml.lastUpdated=1711363965663
centralhttps.maven-metadata-centralhttps.xml.lastUpdated=1711363965250
mvn-cenral.maven-metadata-mvn-cenral.xml.lastUpdated=1711363965360
maven-metadata-centralhttps.xml.error=Could not transfer metadata io.grpc\:grpc-api/maven-metadata.xml from/to centralhttps (http\://insecure.repo1.maven.org/maven2/)\: transfer failed for http\://insecure.repo1.maven.org/maven2/io/grpc/grpc-api/maven-metadata.xml
maven-metadata-maven-default-http-blocker.xml.lastUpdated=1704634838697
